package cn.com.qmth.am.service.impl;

import java.util.List;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.baomidou.dynamic.datasource.annotation.DS;

import cn.com.qmth.am.dao.stmms.StmmsDao;
import cn.com.qmth.am.entity.StudentScoreEntity;
import cn.com.qmth.am.service.StmmsService;

@Service
@DS("data-source-stmms")
public class StmmsServiceImpl implements StmmsService {

    @Autowired
    private StmmsDao stmmsDao;

    @Override
    public List<StudentScoreEntity> getMarkStudent(Long examId, String subjectCode, Integer mainNumber,
            String subNumber) {
        return stmmsDao.getMarkStudent(examId, subjectCode, mainNumber, subNumber);
    }

}
