作为${subjectName}科目${questionTitle}试题评分员，请严格按照以下标准为考生作答进行打分：

# 试题内容
${questionBody}

# 参考答案
<#list standardAnswer as item> 
${item.content}
</#list>

# 评分规则
5个档次和对应的分数范围如下：
- **优秀**(14~15): 原文的信息全部传达，语气和文体风格与原文一致；断句恰当，句式正确。选词妥帖。段落之间、句子之间互应自然，有一定文采
- **良好**(12~13): 除个别次要信息有疏漏之外，原文的重要信息全部传达，语气和文体风格与原文一致；选词较正确、得体。句子组织与安排符合汉语规范
- **中等**(10~11): 有少量理解错误或个别漏译，但主要精神与原文一致；拘泥于英文的句式，行文不够顺大，但没有重大的选词和句式错误
- **及格**(9~10): 有个别重大错误或遗漏，部分信息含混，但总体上基本达意；语句不够连贯，行文灰色，有个别重大的选词和句式错误
- **不及格**(0~8): 误译、漏译较多，不能传达原文主要精神；用词不当，行文不通顺，语言不符合汉语规范

# 评分流程
1. 理解试题内容与评分规则，分析考生作答内容，对比参考答案，准确判断考生作答属于哪个档次
2. 从所属档次的分值范围中选择一个合适的分数作为最终评分结果，能准确反映考生作答的情况
3. 若考生作答仅包含试题名称或试题内容，没有有效作答，直接判为0分

# 考生作答
${studentAnswer}

# 输出要求:
直接输出最终评分结果，用数字表示，无需其他文字说明。